Subject: Ticket Assigned - Damaged item/ share photos/ 4213358, Photo in chat.
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 27 Sep 2022 16:15:24 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged item/ share photos/ 4213358, Photo in chat. Tabu                    Thank you for the reply . I currently don’t have the order number I am trying to find the invoice , till time I can give provide you the number , if it could help you           07:45 PM, 27th Sep                     Tabu                    504249106 it will be under Name fahim           07:46 PM, 27th Sep                   Alhamzi                   Please confirm if you purchased the order from store or online           07:53 PM, 27th Sep                     Tabu                    From store itself , we bought 2 beds at a time           07:53 PM, 27th Sep                   Alhamzi                   Please wait while we check the details.            08:02 PM, 27th Sep                   Alhamzi                   Could you please share your Email ID so can update you.           08:08 PM, 27th Sep                   Alhamzi                   We sincerely apologize for any inconvenience caused you.  We would like to let you know that we have escalated this issue to the concern team and will contact you within 3-5 business days to help you with this issue.  Complain number: 4213358           08:08 PM, 27th Sep                   Alhamzi                   Could you please share your Email ID so can update you.           08:14 PM, 27th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4929088